uuid: dd8cea33-d8ef-400a-96f0-fd218a919ec4
langcode: en
status: true
dependencies:
  module:
    - media
id: media.activities_and_events
label: 'Activities and events'
targetEntityType: media
cache: true
